1

On my PC I run Ubuntu 14.04 and I try to write an app for my Nexus 4 with Ubuntu 14.10. So i created a kit for 14.10 with i386-architecture. When I create a new Project there is a red line under the command "import Ubuntu.Components 1.1" with the hint "Unable to parse file var/lib/schroot/chroots/click-ubuntu-sdk-14.10-i386/usr/lib/i386-linux-gnu/qt5/qml/Ubuntu/Components/plugins.qmltypes

What can I do?

0

I usually see that error as well. However it is just a warning and if you have the kits configured as explained at developer.ubuntu.com then your app should run on the Nexus 4 without any issue.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.